[Video]
Card=[c:nVidia RIVA TNT (use Direct3D)]
Driver=D3D
D3DAlphaCompare=1
D3DAlwaysSquareTextures=0
D3DClearZBuffer=0
D3DDrawCarShadow=1
D3DWaitCanFlip=0
D3DWaitFlipDone=0
D3DInvSrcAlpha=0
PlayMusic=0